<!DOCTYPE html>
<html lang="ru">

<head>
	<meta charset="UTF-8">
	<title>Задание 3</title>
	<link rel="stylesheet" href="style.css" type="text/css">
</head>

<body>
	<header>
		<div class="block-width block header-block">
			<img src="logo.png" alt="Логотип" class="logo">
			<h2 class="title">Выполнил Клевин Сергей, гр. 25/2</h2>
		</div>
	</header>
	<div class="content-block block-width">
		<div class="nav-block block">
			<nav>
				<a href="#links">Ссылки</a>
				<a href="#table">Таблица</a>
				<a href="#form">Форма</a>
			</nav>
		</div>
		<div id="links" class="link-block block">
			<ol>
				<li><a href="http://example.com/">Абсолютная гиперссылка на главную страницу сайта example.com</a></li>
				<li><a href="https://example.com/">Абсолютная на главную сайта example.com в протоколе https</a></li>
				<li><a href="ftp://92.242.39.60/">Ссылка на файл на сервере FTP без авторизации</a></li>
				<li><a href="ftp://name:key@ftp.example.com">Ссылка на файл на сервере FTP с авторизацией</a></li>
				<li><a href="https://html5book.ru/hyperlinks-in-html/#part4">Ссылка на фрагмент страницы некоторого сайта</a></li>
				<li><a href="#form">Ссылка на фрагмент текущей страницы</a></li>
				<li><a href="http://www.example.com?parameter1=value&name1=meshari">Ссылка с двумя параметрами в URL</a></li>
				<li>Список ссылок основной навигации сайта с подписями title
					<ul>
						<li><a href="#links" title="Переход к ссылкам">Ссылки</a></li>
						<li><a href="#table" title="Переход к таблице">Таблица</a></li>
						<li><a href="#form" title="Переход к форме">Форма</a></li>
					</ul>
				</li>
				<li><a>Ссылка без href</a></li>
				<li><a href="">Ссылка с пустым href</a></li>
				<li><a href="http://meshari.ru" rel="nofollow">Ссылка, по которой запрещен переход поисковикам</a></li>
				<li>
					<!--noindex-->
					<a href="">Ссылка запрещенная для индексации поисковиками</a>
					<!--/noindex-->
				</li>
				<li>Контекстная ссылка в тексте абзаца
					<p>Данный абзац содержит <a href="https://www.lipsum.com/">контекстную ссылку</a> для перехода на другую страницу.</p>
				</li>
				<li>
					<p>Ссылка-изображение</p>
					<a title="Ссылка-изображение" href="http://htmlbook.ru/">
						<img src="https://upload.wikimedia.org/wikipedia/ru/f/fd/Legasov.jpg" alt="Ссылка-изображение" width="80">
					</a>
				</li>
				<li>
					<div>
						<p>Cсылки из прямоугольных и круглых областей картинки (HTML-тег map)</p>
						<img src="https://sun9-42.userapi.com/c850120/v850120640/1e9180/O1roogN5_Fw.jpg" alt="Навигация по сайту" usemap="#map">
						<p>
							<map name="map">
								<area shape="circle" coords="75,75,75" href="http://htmlbook.ru/samlayout" alt="Круглая">
								<area shape="rect" coords="155,0,376,150" href="http://htmlbook.ru/content" alt="Квадратная">
							</map>
						</p>
					</div>
				</li>
				<li><a href=".">Относительная ссылка на страницу в текущем каталоге</a></li>
				<li><a href="./about">Относительная ссылка на страницу в каталоге about</a></li>
				<li><a href="../about">Относительная ссылка на страницу в каталоге уровнем выше текущего</a></li>
				<li><a href="../../about">Относительная ссылка на страницу в каталоге двумя уровнями выше</a></li>
				<li><a href="/home">Сокращенная ссылка на главную</a></li>
				<li><a href="/home/about">Сокращенная ссылка на внутреннюю</a>
			</ol>
		</div>
		<div id="table" class="table-block block">
			<table class="table">
				<tbody>
					<tr>
						<th rowspan="2">№</th>
						<th colspan="3">Информация о фирме</th>
						<th colspan="3">Показатели за квартал</th>
					</tr>
					<tr>
						<th>Название</th>
						<th>Продукция</th>
						<th>Ед. изм.</th>
						<th>Январь</th>
						<th>Февраль</th>
						<th>Март</th>
					</tr>
					<tr>
						<td>1</td>
						<td>Берегись автомобиля</td>
						<td>А/м газ-21</td>
						<td>шт.</td>
						<td>77</td>
						<td>90</td>
						<td>101</td>
					</tr>
					<tr>
						<td>2</td>
						<td>Бриллиантовая рука</td>
						<td>Ювелирные изделия</td>
						<td>шт.</td>
						<td>100</td>
						<td>231</td>
						<td>200</td>
					</tr>
					<tr>
						<td>3</td>
						<td>Читай-город</td>
						<td>Канцтовары</td>
						<td>тыс. шт.</td>
						<td>3</td>
						<td>7</td>
						<td>4</td>
					</tr>
					<tr>
						<td>4</td>
						<td>Рога и копыта</td>
						<td>Рога оленьи</td>
						<td>кг</td>
						<td>300</td>
						<td>280</td>
						<td>290</td>
					</tr>
					<tr>
						<td>5</td>
						<td>Хлоп-хлоп</td>
						<td>Хлопок 1-го сорта</td>
						<td>тыс. т.</td>
						<td>1</td>
						<td>1,5</td>
						<td>2,2</td>
					</tr>
				</tbody>
			</table>
		</div>
		<div id="form" class="form-block block">
			<form action="url" method="GET">
				<!-- 1) имя (текстовое поле)-->
				<label>
					Имя<br>
					<input name="field-name" value="" type="text">
				</label>
				<br>
				<!-- 2) e-mail (поле email)-->
				<label>
					Email<br>
					<input name="field-email" value="" type="email">
				</label>
				<br>
				<!-- 3) дата рождения (поле даты) -->
				<label>
					Дата рождения<br>
					<input name="field-date" value="2019-09-30" type="date">
				</label>
				<br>
				<!-- ### -->
				<div>
					<!-- 4) пол (радиокнопки) -->
					Пол<br>
					<label>
						<input type="radio" name="radio-sex" value="male">
						<span>Мужской</span>
					</label>

					<label>
						<input type="radio" name="radio-sex" value="female">
						<span>Женский</span>
					</label>
				</div>
				<!-- ### -->
				<div>
					<!-- 5) количество конечностей (радиокнопки)-->
					Количество конечностей<br>
					<label>
						<input type="radio" name="radio-hands" value="one">
						<span>Две</span>
					</label>

					<label>
						<input type="radio" name="radio-hands" value="two" checked>
						<span>Четыре</span>
					</label>

					<label>
						<input type="radio" name="radio-hands" value="four">
						<span>Шесть</span>
					</label>

					<label>
						<input type="radio" name="radio-hands" value="four">
						<span>Восемь</span>
					</label>
				</div>
				<!-- 6) сверхспособности: бессмертие, прохождение сквозь стены, левитация
(множественный выбор из списка) -->
				<label>
					Сверхспособности<br>
					<select name="superman" multiple="multiple">
						<option value="immortality">Бессмертие</option>
						<option value="passing-through-walls"> Прохождение сквозь стены</option>
						<option value="levitation">Левитация</option>
					</select>
				</label>
				<br>
				<!-- 7) биография (многострочное текстовое поле) -->
				<label>
					Биография<br>
					<textarea name="bio" rows="3"></textarea>
				</label>
				<br>
				<!-- 8) с контрактом ознакомлен (чекбокс) -->
				<label>
					<input type="checkbox" checked="checked" name="agree">
					<span>с контрактом ознакомлен(-а)</span>
				</label>
				<br>
				<!-- 9) кнопка «Отправить» -->
				<input type="submit" value="Отправить" class="sumbit">
			</form>
		</div>
	</div>
	<footer>
		<div class="block-width block">
			<span>Выполнил Клевин Сергей, гр. 25/2</span>
		</div>
	</footer>
</body>

</html>
